@charset "utf-8";
/* CSS Document */

@import url(../css/initial.css);

html, body {
    margin: 0;
    padding: 0;
    height: 100%;
}

a:hover, #quoteBox a:link, a:hover, a:visited, a:active {
    color: #007fcc;
    text-decoration: underline;
}

b {
    color: #0081cd;
    font-size: 12px;
    font-weight: bold;
}

body {
    background-color: #017eca;
    color: #000000;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
}

h1 {
    margin-top: 0px;
    color: #0081cd;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 24px;
    font-weight: normal;
    line-height: normal;
}

h2 {
    color: #000000;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: normal;
}

h3 {
    margin-top: 0px;
    color: #000000;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: bold;
}

ul {
    padding-left: 0px;
}

/* START contact-us.cfm arrow links */
#contactarrowLinks {
    width: 235px;
    padding-top: 15px;
    margin: 0px;
    font-size: 12px;
    height: 126px;
}

#contactarrowLinks a, a:hover, a:visited {
    color: #0081cd;
    text-decoration: underline;
}

#contactarrowLinks li {
    margin-left: 0px;
    padding: 13px 0px 14px 30px;
    list-style: none;
    background: url(../images/arrow.gif) no-repeat left top;
}

#contactarrowLinks #emails {
    padding-top: 13px;
    padding-bottom: 5px;
    margin-top: 6px;
    font-size: 11px;
}
/* END contact-us.cfm arrow links */

/* START arrow links */
#arrowLinks {
    width: 188px;
    padding: 0px;
    margin: 0px;
    color: #0081cd;
    font-size: 9px;
}

#arrowLinks #phoneNumber {
    padding-top: 13px;
    padding-bottom: 5px;
    margin-top: 6px;
    background-position: left center;
}

#arrowLinks a, a:hover, a:visited {
    color: #0081cd;
    text-decoration: underline;
}

#arrowLinks li {
    margin-left: 0px;
    padding: 13px 0px 14px 30px;
    list-style: none;
    background: url(../images/arrow.gif) no-repeat left center;
}
/* END arrow links */


#bottomBorder {
    position: absolute;
    top: 80px;
    left: -2px;
}

#breadCrumbs {
    margin: 15px 0px 0px 317px;
}

#breadCrumbs a, a:link, a:visited {
    color: #000000;
    text-decoration: none;
}

#breadCrumbs a:hover,
#footer a:hover,
#headerLinks a:hover,
#footer a:hover,
#homeBody a:hover, {
    text-decoration: underline;
}

#breadCrumbs ul, #breadCrumbs li {
    padding: 0px;
    margin: 0px;
    display: inline;
    color: #000000;
    font-size: 9px;
    font-style: italic;
}


/* START header, middle, and footer */
#header {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #bfbfbf;
    background-color: #ffffff;
    height: 118px;
    position: relative;
}

#headerContainer, #middleContainer {
    width: 893px;
    margin: 0px auto 0 auto;
    border-left-width: 1px;
    border-left-style: solid;
    border-left-color: #d2d2d2;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #d2d2d2;
    background-color: #ffffff;
    text-align: left;
}

#headerFoundation {
    width: 100%;
    margin: 0;
    padding: 12px 0px 0px 0px;
    background-image: url(../images/side_top.gif);
    background-repeat: repeat-x;
    background-position: top;
    text-align: center;
    height: 119px;
}

#headerLinks {
	color:#000000;
	font-size:13px;
	left:700px;
	position:absolute;
	text-align:center;
	top:29px;
}

#headerFlash {
    position: absolute;
	z-index: 1;
    top: 10px;
    left: 2px;
}


#headerLogo {
    position: absolute;
	z-index: 3;
    top: 10px;
    left: 10px;
}

#headerLogoText {
    position: absolute;
	z-index: 5;
    top: 63px;
    left: 150px;
}

#headerTopBorder {
    position: absolute;
    top: 0px;
    left: -1px;
}

#login {
	color:#000000;
	font-size:10px;
	left:700px;
	position:absolute;
	text-align:left;
	top:10px;
}

#loginlabel {
	color:#333;
	font: bold 10px Verdana, Arial, Arial, Helvetica, sans-serif;
	text-align:left;	
}

#middleFoundation {
    width: 100%;
    margin: 0;
    padding: 0;
    background-color: #d9ebf5;
    background-image: url(../images/side_middle.gif);
    background-repeat: repeat-x;
    background-position: top;
    text-align: center;
}

#preFooter {
    margin: 0 auto;
    width: 893px;
    border-left-width: 1px;
    border-left-style: solid;
    border-left-color: #d2d2d2;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #d2d2d2;
    background-color: #ffffff;
    height: 85px;
}

#footer {
    margin: 0 auto;
    width: 830px;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #bfbfbf;
    border-left-width: 1px;
    border-left-style: solid;
    border-left-color: #d2d2d2;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #d2d2d2;
    padding: 29px 29px 0px 35px;
    color: #5f5f5f;
    background-color: #ffffff;
    font-size: 9px;
    text-align: left;
    position: relative;
    height: 86px;
}

#footerFoundation {
    width: 100%;
    margin: 0;
    padding: 0;
    background-image: url(../images/side_bottom.gif);
    background-repeat: repeat-x;
    background-position: top;
    text-align: center;
    height: 250px;
}

/* END header, middle, and footer */

/* START Home page */
#homeBanner1 {
	float: left;
	margin: 6px 0px 0px 25px;

}
#homeBanner2{
	float:  left;
	margin: 6px 2px 0px 0px;

}
#homeBanner3 {
	float: left;
	margin: 6px 0px 0px 0px;

}

#homeArrowLinks {
    margin: 30px 0px 0px 41px;
}

#homeBanner {
	position: relative;
    margin: 0px 0px 0px 0px;
    height: 175px;
	width: 892px;
	
}

#homeBody {
	margin: 0px 0px 0px 0px;
	position: relative;
	font-size: 12px;
	height: auto;
	width: 850px;
	
}


#homeBody a, a:link, a:visited, a:link, a:visited, a:active, #footer a, a:link, a:visited {
    color: #007fcc;
    text-decoration: none;
}
#homeBody a:hover, #homeBody a:active, a:hover, a:active, #footer a:hover, #footer a:active {
    text-decoration: underline;
}


#homeContract {
	width: 260px;
	float: left;
    margin: 14px 0px 0px 0px;
    
}

#homeLogistics {
	width: 260px;
	float: right;
    margin: 14px 0px 0px 0px;

}

#homeData {
	width: 260px;
	float: left;
    margin: 14px 0px 0px 0px;
    
}

#homeInnovative {
    font-size: 11px;
}

#homeInvoice {
	width: 260px;
	float: right;
    margin: 0px 0px 0px 0px;

}

#homemainContent {
    margin: 0px 0px 0px 0px;
    min-height: 120px;
}

#homeQuote {
	margin: 55px 0px 0px 0px;
}

#homeRightBox {
	margin: -15px 0px 0px 0px;
	padding-right: 15px;
	width: 267px;
	min-height: 385px;
	float: right;
}

#homePlaceholder {
    float: left;
	margin: 7px 0px 0px 0px;
}

#homeTextContent {
	float: left;
	width: 525px;
	margin: 25px 0px 0px 30px;
    
}

#homeProductStorage {
	width: 260px;
	float: left;
    margin: 0px 0px 0px 0px;
    
}
/* END home page */



/* START main content */
#mainContent {
    margin: 13px 50px 0px 315px;
    padding-bottom: 30px;
    min-height: 120px;
}

#mainContent ul {
    margin-left: 30px;
}
/* END mainContent */

/* START mainNav */
#mainNav {
	margin-bottom: 0px;
	position: absolute;
	top: 85px;
	left: 250px;
}

#mainNav a {
    padding: 5px 10px;
    display: block;
    color: #4a4949;
    background-repeat: no-repeat;
    font-family: trebuchet,arial,sans-serif;
    text-decoration: none;
}

#mainNav a.current, a.current:hover {
    background-image: url(../images/tab_on.gif);
}

#mainNav a:hover {
    background-image: url(../images/tab_hover.gif);
}

#mainNav li {
    float: left;
    width: 93px;
    background-color: #ffffff;
    background-image: url(../images/tab_off.gif);
    background-repeat: no-repeat;
    font-size: 11px;
    text-align: center;
    height: 20px;
}

#mainNav ul, #mainNav li {
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    margin: 0px;
    list-style: none;
}
/* END mainNav */

/* START quoteBox */
#quoteBox {
	width: 267px;
	margin: 0px;
	padding: 0px;
	position: relative;
}



#quoteBox #quoteBoxBottomRight {
    position: absolute;
    bottom: 0px;
    right: 0px;
}

#quoteBox #quoteBoxBottom {
    position: absolute;
    bottom: 0px;
    right: 0px;
}

#quoteBox #quoteBoxLeft {
    position: absolute;
    bottom: 12px;
    right: 236px;
}

#quoteBox #quoteBoxRight {
    position: absolute;
    top: 12px;
    left: 258px;
}

#quoteBox #quoteBoxTop {
    position: absolute;
    top: 0px;
    left: 22px;
}

#quoteBox #quoteBoxTopLeft {
    position: absolute;
    top: 0px;
    left: 0px;
}

#quoteBox a {
    padding: 16px 37px 13px 44px;
    display: block;
    font-size: 9px;
}

#quoteBox cite {
    padding: 18px 37px 0px 44px;
    display: block;
    font-size: 9px;
}

#quoteBox cite strong {
    font-style: normal;
    font-weight: bold;
}

#quoteBox p {
    margin: 0px;
    padding: 12px 18px 0px 50px;
    font-size: 9px;
}


/* END quoteBox */

/* START section banner */
#sectionBanner {
    margin: 0px 0px 0px 0px;
    position: relative;
    height: 123px;
}

/* START section banner */
#sectionBannerEmpty {
    margin: 0px 0px 0px 0px;
    position: relative;
    height: 1px;
}

#sectionBannerBackground {
    position: absolute;
    top: 7px;
    left: 175px;
    width: 719px;
    height: 116px;
}

#sectionBannerTitle {
    position: absolute;
    top: 50px;
    left: 316px;
}

#sectionImage {
    position: absolute;
    top: 7px;
    left: 0px;
    width: 175px;
    height: 116px;
}
/* END section banner */

/* START sideNav */
#sideNav {
    float: left;
    margin: 17px 0px 0px 30px;
    width: 215px;
}

#subNav {
    padding-bottom: 38px;
    margin-bottom: 7px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #d2d2d2;
}

#subNav a.current, #subNav a.current:hover {
    color: #ffffff;
    background-color: #30bf98;
    background-image: url(../images/nav_on.gif);
    background-repeat: no-repeat;
    background-position: center;
    font-weight: bold;
    text-decoration: none;
}

#subNav li {
    margin: 0 0 2px 0;
    width: 215px;
}

#subNav li a {
    padding: 10px;
    display: block;
    color: #4a4949;
    background-color: #ddeff8;
    background-image: url(../images/nav_off.gif);
    background-repeat: repeat-y;
    font-family: trebuchet,arial,sans-serif;
    font-size: 12px;
	font-weight: bold;
    text-decoration: none;
}

#subNav li a:hover {
    background-color: #d0e9f5;
    background-image: none;
    text-decoration: none;
}

#subNav ul, #subNav li {
    list-style: none;
}
/* END sideNav */

/* START contact-us.html arrow links */
#contactarrowLinks {
    width: 235px;
    padding-top: 15px;
    margin: 0px;
    font-size: 12px;
    height: 126px;
}

#contactarrowLinks a, a:hover, a:visited {
    color: #0081cd;
    text-decoration: underline;
}

#contactarrowLinks li {
    margin-left: 0px;
    padding: 13px 0px 14px 30px;
    list-style: none;
    background: url(images/arrow.gif) no-repeat left top;
}

#contactarrowLinks #emails {
    padding-top: 13px;
    padding-bottom: 5px;
    margin-top: 6px;
    font-size: 11px;
}
/* END contact-us.html arrow links */

